@charset "UTF-8";
*{box-sizing: border-box;}
img {
  max-width: 100%;
  height: auto;
}
@media screen and (min-width: 600px){
  #info #info-company{
    height: 120px;
  }
	
	#page-gj section{
		width: 100%;
		min-width: 1000px;
		color: #000;
	}
	#page-gj .img-full{
		width: 100%;
    height: auto;
	}
	
	/*  section1  ---------------------------------------- */	
	#page-gj #sec1{
		position: relative;
		text-align: center;
		font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
		background:#f3f0e9 url( "../house/images/prestage_taishoucho/main_bg.jpg") no-repeat;
    background-size: cover;
}
	
	#page-gj #sec1 .c_contents{
	}
	#page-gj h1{
		font-size: 24px;
		color: #fff;
    padding-top: 50px;
    padding-bottom: 80px;
    min-height: 670px;
	}
	
	#page-gj #sec1 .kokuchi{
		color: #fff;
		width: 100%;
		text-align: center;
		font-size: 14px;
    background : #74652E;
    padding: 20px 0;
	}
	#page-gj #sec1 .kokuchi_txt{
	}
  #page-gj #sec1 .kokuchi_txt img {
    text-align: center;
    margin: 0 auto;
  }
	
	/*  section2  ---------------------------------------- */	
	#page-gj #sec2{
		text-align: center;
		font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
		background: #564835;
		color: #fff;
	}
	#page-gj #sec2 .c_contents{
		padding: 60px 0;
		line-height: 1;
	}
	#page-gj #sec2 .text1{
	}
	#page-gj #sec2 .text2{
		margin-top: 40px;
		font-size: 48px;
		letter-spacing: 0.1em;
	}
	#page-gj #sec2 .text3{
		margin-top: 40px;
		font-size: 18px;
	}
	
	/*  section3  間取り ---------------------------------------- */	
  
	#page-gj #sec3{
		font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
		background-color: #f3f0e9;
	}
	#page-gj #sec3 .c_contents{
		padding: 60px 0;
		
	}
  .plan_ttl2 {
    text-align: left;
    margin-bottom: 70px;
  }
  .plan_ttl {
    margin-bottom: 60px;
  }
  .plan {
    margin-bottom: 60px;
  }
  .plan_photos {
    display: flex;
    justify-content: space-between;
  }
  .plan_photos > div {
    width: 49.8%;
  }
	
	/*  section4  ギャラリー　---------------------------------------- */	
	#page-gj #sec4{
		text-align: center;
		font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
		padding: 60px 0;
		background-color: #DFDBD1;
	}
  .img_photos {
    position: relative;
    max-width: 1000px;
    margin: 0 auto 2px;
  }
  .photo_cap {
    position: absolute;
    right: 20px;
    bottom: 20px;
    text-align: right;
  }
  .photo_cap.photo_cap_white {
    color: #fff;
  }
  .photo_col2{
    display: flex;
    justify-content: space-between;
  }
  .photo_col2 .img_photos {
    width: 49.9%;
    margin: 0;
  }
  .photo_col2 .img_photos img {
    width: 100%;
    height: auto;
  }
	/*  section8  point　---------------------------------------- */	
  #page-gj #sec8{
		text-align: center;
		font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
    background: #827E5A;
    color: #fff;
	}
	#page-gj #sec8 .c_contents{
		padding: 60px 0 30px;
	}
  .point_ttl {
    font-size: 23px;
    letter-spacing: 0.1em;
    margin-bottom: 30px;
  }
  ul.point_list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  ul.point_list li {
    width: 25.9%;
    text-align: center;
    font-size: 13px;
    margin-bottom: 30px;
  }
  ul.point_list li img {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
  }
	/*  section5  lifeinfo ---------------------------------------- */	
	#page-gj #sec5{
		text-align: center;
		font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
		padding: 60px 0;
	}
  .life_ttl {
    font-size: 23px;
    text-align: center;
    margin-bottom: 30px;
  }
  .life_ttl img {
    margin: 0 auto;
  }
  .life_col2 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 15px;
  }
  .life_col2 > div {
    width: 47%;
  }
  .life_col2 > div img {
    width: 100%;
    height: auto;
  }
  .note {
    font-size: 11px;
    text-align: left;
  }
  .map {
    margin: 30px auto;
  }
	.outline_txt{
		font-size: 14px;
		text-align: left;
	}

}
.block_info {
  padding: 35px 0;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
  background: rgba(252,250,243,1.00);
}
.info_ttl {
  font-size: 16px;
  line-height: 1.2;
  margin-bottom: 15px;
  letter-spacing: 0.2em;
  color: rgba(158,158,158,1.00);
}
.info_txt01 {
  font-size: 40px;
  line-height: 1.3;
  letter-spacing: 0.1em;
  color: #A0000C;
  font-weight: bold;
}
.info_txt01_s {
  font-size: 12px;
}
.info_txt02 {
  line-height: 1.4;
}

.info_atten {
	border: 1px solid #6E0009;
	color: #6E0009;
	padding: 20px 30px;
	max-width: 900px;
	margin: 60px auto;
}
.info_atten_ttl {
	font-size: 18px;
	text-align: center;
	margin-bottom: 1em;
}
.info_atten_txt {
/*	text-align: left;*/
}
.info_atten_tel {
	margin-top: 1em;
	font-size: 16px;
}
.info_atten_tel a {
	color: #6E0009;
	text-decoration: underline;
}
.info_atten_tel a:hover {
	text-decoration: inherit;
}
/* sp style */
@media screen and (max-width: 599px){
	.info_atten {
		margin: 30px 15px;
	}
  .info_atten_txt {
  	text-align: left;
  }
  #info #info-company{
    height: 120px;
  }
#page-gj section{
		width: 100%;
		color: #000;
	}
	#page-gj .img-full{
		width: 100%;
    height: auto;
	}
  #page-gj img{
		max-width: 100%;
    height: auto;
	}
	.info_txt01 {
    font-size: 28px;
    line-height: 1.3;
    letter-spacing: 0;
    color: #A0000C;
    font-weight: bold;
		padding: 0 15px;
  }
  .info_txt01_s {
    font-size: 12px;
  }
  .info_txt02 {
    line-height: 1.4;
		padding: 0 10px;
  }
	/*  section1  ---------------------------------------- */	
	#page-gj #sec1{
		position: relative;
		text-align: center;
		font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
	}
  
	#page-gj #sec1 .kokuchi{
		position: relative;
		bottom:0;
		right:0;
		color: #fff;
		width: 100%;
		text-align: center;
		font-size: 14px;
    background : rgba(80, 71, 4, 0.8);
	}
	#page-gj #sec1 .kokuchi_txt{
    padding: 30px 10%;
	}
	
	/*  section2  ---------------------------------------- */	
	#page-gj #sec2{
		text-align: center;
		font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
		background: #564835;
		color: #fff;
	}
	#page-gj #sec2 .c_contents{
		padding: 30px 5%;
		line-height: 1;
	}
	#page-gj #sec2 .text1{
	}
	#page-gj #sec2 .text2{
		margin-top: 30px;
		font-size: 24px;
		letter-spacing: 0.1em;
	}
	#page-gj #sec2 .text3{
		margin-top: 30px;
		font-size: 18px;
	}
	
	/*  section3  間取り ---------------------------------------- */	
	#page-gj #sec3{
		font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
		background-color: #f3f0e9;
	}
	#page-gj #sec3 .c_contents{
		padding: 30px 5%;
	}
  .plan_ttl {
    margin-bottom: 30px;
  }
  .plan {
    margin-bottom: 30px;
  }
  .plan_photos {
    display: block;
  }
  .plan_photos > div {
    width: 100%;
  }
  .plan_photo01 {
    margin-bottom: 2px;
  }
	
	/*  section4  ギャラリー　---------------------------------------- */	
	#page-gj #sec4{
		text-align: center;
		font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
		padding: 30px 0;
		background-color: #DFDBD1;
	}
  .img_photos {
    position: relative;
    max-width: 1000px;
    margin: 0 auto 2px;
  }
  .photo_cap {
    position: absolute;
    right: 20px;
    bottom: 10px;
    text-align: right;
    font-size: 12px;
  }
  .photo_cap.photo_cap_white {
    color: #fff;
  }
  .photo_col2{
    display: flex;
    justify-content: space-between;
  }
  .photo_col2 .img_photos {
    width: 49.9%;
    margin: 0;
  }
  .photo_col2 .img_photos img {
    width: 100%;
    height: auto;
  }
	/*  section8  point　---------------------------------------- */	
  #page-gj #sec8{
		text-align: center;
		font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
    background: #827E5A;
    color: #fff;
	}
	#page-gj #sec8 .c_contents{
		padding: 30px 5% 30px;
	}
  .point_ttl {
    font-size: 22px;
    letter-spacing: 0.1em;
    margin-bottom: 20px;
  }
  ul.point_list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 90%;
    margin: 0 auto;
  }
  ul.point_list li {
    width: 100%;
    text-align: left;
    font-size: 14px;
    margin-bottom: 30px;
  }
  ul.point_list li img {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
  }
	/*  section5  lifeinfo ---------------------------------------- */	
	#page-gj #sec5{
		text-align: center;
		font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
		padding: 30px 5%;
	}
  .life_ttl {
    font-size: 22px;
    margin-bottom: 30px;
  }
  .life_col2 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .life_col2 > div {
    width: 100%;
    margin-bottom: 20px;
  }
  .life_col2 > div img {
    width: 100%;
    height: auto;
  }
  .note {
    font-size: 11px;
    text-align: left;
  }
  .map {
    margin: 30px auto;
  }
	.outline_txt{
		font-size: 14px;
		text-align: justify;
	}
}

.photo_slide {
  max-width: 900px;
  margin: 0 auto;
}



